سماعات جوجل الذكية Pixel Buds متوافقة مع الجيل الأول من جـوالات ذكية بيكسل، وبكافة مميزاتها
سماعات جوجل الذكية Pixel Buds متوافقة مع الجيل الأول من جـوالات ذكية بيكسل، وبكافة مميزاتها

خلال الحدث الضَّخْمُ وَالشَّاسِعُ الذي قامت فيه جوجل بالكشف عن هواتف بيكسل 2، تم إطلاق عدد من الأجهزة الذكية والتي كان منها السماعات اللاسلكية الذكية Pixel Buds التي تشتمل على عددٍ من الخصائص الرائعة مثل التكامل مع المساعد الذكيّ Google Assistant وميّزة الترجمة بالوقت الحقيقيّ.

ومع قيام جوجل بتوفير عددٍ من الخصائص بشكلٍ حصريّ لهواتف بيكسل 2 تم طرح السؤال: هل ستكون السماعات الجديدة متوافقة بكامل ميزاتها وخصائصها مع الهواتف الأقدم، وماذا عن هواتف أندرويد الأخرى؟

الإجابة ستكون على الشكل التالي: من أجل الاستخدام الاعتياديّ للسماعات (المكالمات الصوتية، الاستماع للموسيقى..) يجب أن يتم استخدامها مع هاتفٍ يمتلك نسخة أندرويد 5.0 وما فوق أو هاتف أيفون يمتلك نسخة iOS 10 وما فوق. استخدام المساعد الذكيّ Google Assistant من خلال السماعة سيتطلب هاتف يعتمد على نسخة أندرويد 6.0 وما فوق.

الآن نأتي للميزة التي لم تكن واضحةً على الإطلاق: الترجمة بالزمن الحقيقيّ، وهي الخاصية الرائعة التي جذبت الأنظار بشكلٍ كبير حيث سوف يكون بالإمكان عبرها طلب ترجمة الجمل والعبارات بين اللغات المختلفة وذلك من خلال تكاملٍ مع خدمة Google Translate. خلال العرض التقديميّ للسماعات الجديدة، تم تجريبها على هواتف بيكسل 2 بينما تم اعتباره إشارة إلى أن هذه الخاصية ستكون متوافقة مع أحدث جيل من هواتف جوجل، ولكن صفحة الدّعم الرسميّ الخاصة بـ Pixel Buds بَيْنَت وَاِظْهَرْت أن ميزة الترجمة بالزمن الحقيقيّ متوافقة مع الجيل الاول من هواتف بيكسل.

يمثل هذا الأمر خبرًا مفرحًا لمستخدمي هواتف بيكسل، ولكن خبرًا سيئًا لمستخدمي هواتف أندرويد الأخرى الذين لن يكونوا قادرين على التمتع بهذه الخاصية الرائعة على الرّغم من دفع الثمن المرتفع للسماعة والبالغ 159 دولار أمريكيّ.

المصدر

المصدر : اندوريد